@media only screen and (max-width: 767px) {
    
    #offer-sliders {top:0!important;height: auto;}
    .discount-card {width: 100%!important;height:auto!important;}  
    #offer-sliders .owl-dots {display:none!important;} 
    #releated-services {width: 100%;}  
    
    .breadcrumb {
    padding: 15px 5px 6px;
    background-color: transparent;
    margin-bottom: 0;
    border-radius: 0;
    border-bottom: 1px solid #ddd;
    display: flex;
    flex-wrap: initial;
    list-style: none;
    white-space: nowrap;
    position: relative;
}
    
  .breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .3rem;
    color: #6c757d;
    content: "/";
}  
  
  
  
.breadcrumb-item a {
    font-size: 12.6px;
    font-weight: 600;
    color: #f27b00;
    text-decoration: none;
    transition: all 400ms ease-in-out;
}  
    
    p{font-size:14px;}
    b{font-size:14px;}
    li{font-size:14px;}
    h1, h2, h3, h4{font-size:18px!important; }
    .form-control{font-size:14px;}
 #hero-banner{padding-top: 30px!important; padding-bottom: 30px;}
 #hero-banner .hero_banner_text .hero_banner_title{font-size: 24px; text-align: center;width: 100%; }
.page-banner h1 {
    font-size: 20px!important;
    line-height: 1.2;
    color: #fff;
    text-align: center;
}

.white-overlay-top{display:none;}
 #hero-banner .hero_banner_image{display: none}
#hero-banner .hero_banner_text .hero_banner_content{font-size: 16px; text-align: justify; margin-bottom: 0px; line-height:26px; }
 .section_heading .section_main_title{font-size: 20px;}
 .section_heading .section_top_content{padding:0px;font-size: 16px; margin-bottom: 40px; margin-top:10px; padding:0px;}
 #assignment-services .service-left-image-box i {
    width: 55px;
    height: 55px;
    line-height:50px;
    font-size: 26px;}
  #assignment-services  .main-section-padding{padding:30px 0px 0px 0px}
  #assignment-services .service-left-image-box .service-txt{margin-bottom:0px;}
  #assignment-services .service-left-image-box .service-txt h3{margin-bottom:0px;}
#front-services .box{margin-bottom: 20px;}
 #front-services .box img{height: 60px; width: 60px;}
 #front-services .box h5{margin-top: 15px;}
 #front-services .box p{display: inline-block;}
#services .box h5{margin-top: 10px; height:initial;}
.section_heading{width: 100%}
#services .box{
	margin: 40px 0px; 
	height:initial;
	padding:30px 20px 10px;}
	#services i{
	font-size: 22px;
    position: absolute;
    top: -30px;
    left: 50%;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    width: 55px;
    border-radius: 50%;
    background: #f27b00;
    text-align: center;
    line-height: 55px;
    color: #fff;
    height: 55px;
    vertical-align: middle;
    transform: translateX(-50%);
	}
#services .btn-wraper{margin-top:0px;}
#sah-about{padding: 20px 0px}
 .about_image_box{display: none}
 .btn-wrapper{text-align:center;}
 
 #front-testimonials .testimonial-slide .quote-ico{display:none;}
 #front-testimonials .testimonial-slide p {
    /* line-height: 1.4; */
    margin-bottom: 15px;
    font-size: 14px;
}



.question-models .modal-body form input[type=file]{width:63%;color:#6c757d;}

#services .box h3{margin-top:10px; margin-bottom:10px;}
#edulevel .edulevel-text-block{display:none;}
#edulevel .img-block img{height:385px;}
#edulevel .edulevel-block h5{font-size: 30px; text-align: center;}
#edulevel .edulevel-block p{margin-top: 0px; text-align: center}
#edulevel .edulevel-block h3{margin: 16px 0 0;color: #fff;text-align: center;}

#half-section img{display: none}
.section_main_title {
    margin-bottom: 10px;
    font-size: 18px;
    color: #2a7bba;
    text-align: center;
}
.main-section-padding {
    padding: 15px 0px;
}
 #sah-about .section_main_title {
    margin-bottom: 20px;
    text-align: center;
    font-size: 18px;
    text-transform: capitalize;
}
#sah-about .section_sub_title{margin-bottom: 15px; text-align: center;}
#sah-about .about_text_box ul li{display: flex;}

#edulevel{padding: 30px 0px}
#edulevel h4{margin-bottom: 20px; text-align: center;}
#process .process-box{padding: 25px 15px; margin-bottom: 10px;}
#our-partner{padding: 15px 0px}
#front-testimonials .testimonial-slide{padding: 15px;
    margin: 0 0px 25px 0px;}
#front-testimonials .testimonial-author-detail{width: 100%; text-align: center;}
#accordion .card-header h5{font-weight: 400; font-size: 18px; margin-right: 25px; display: flex;}
#accordion [data-toggle="collapse"]:after{position: initial; align-self: center; color:#f27b00;}
.small-statistic .statistic-block h5 {
    font-size: 26px;
    margin: 10px 0px;
    text-align: center;
}
#benefits .benefit{padding:10px; font-size:16px;}
#benefits .benefit span {
    background: #fff;
    border-radius: 50%;
    left: 10px;
    padding: 1px 7px;
    position: absolute;
    top: 8px;
    color: #f27a00;
    border: 2px solid #0c4684;}
.small-statistic .statistic-block p{text-align: center;}

#call-to-action {
    padding-top: 20px;
    padding-bottom: 20px;}
    
    #sah-inner-rating .eduleve-number{margin:5px 0px;}

#front-services img{width: 65px; height: 65px;float: left; margin-right: 20px;}
#front-services .sbox-txt{display: table;}
.sbox-txt h5 {
  font-weight: 600;
    margin-bottom: 12px;
    font-size: 22px;
}

#cta-last{padding: 30px 0px}
#cta-last .cta-txt h3{font-size: 22px}

.top-banner{padding-top: 70px!important;background: linear-gradient(rgba(0,0,0,.7), rgba(0,0,0,.7))!important;}
.top-banner .top-feature-box{display:none }
.hero_banner_text .hero_banner_title{font-size: 26px; text-transform: capitalize; text-align: center;}
.hero_banner_text .hero_banner_title span{font-weight: initial;font-size: 100%}
.hero_banner_text .hero_banner_content{display: none}

/* Page.php*/
input[type=file] { color: white;font-size: 14px;}
/* Country Page*/

#country-top-banner { background-image: url(../images/country-banner-bg.jpg);}
#country-top-banner ul.list li::before {font-family: "Font Awesome 5 Free";    font-weight: 900;    content: "\f00c";
    margin-right: 10px;    color: white;}
    
.btn-wraper{text-align:center; margin-top:0px;}
#page-template h2, #page-template h3, #page-template h4, #page-template h5, #page-template h6 {
    margin: auto auto 10px auto;
    text-transform: capitalize;
    line-height: 24px;
    font-size: 26px;
    color: #2a7bba;
}
 /* Service Page*/
#other-services{padding-top: 20px;}
 #other-services .white-section{padding: 15px}
 #other-services .white-section h2{font-size: 22px}
 #other-services .btn.btn-md{margin-top: 10px;}
 #other-services .quote{margin-top: 0px; border:1px solid #f27b00;}
 .quote-box{text-align: center;}
 #other-services-cta{padding: 15px 0px}
 
 #blog-section .section_top_content{font-size:18px;}
 #blog-section h5{font-size:18px; text-align:center;}


 #call-to-action .call-to-action-txt p{padding:0px; margin-bottom: 10px; font-size: 14px;}
 #call-to-action .call-to-action-btn{text-align:center!important; padding:5px 30px;}

 #dynamic-tab .nav-tabs{display: block}
 #dynamic-tab .tab-content .samples img {padding-bottom: 15px;display:block!important; width:30%;}
 #dynamic-tab .owl-dots .owl-dot{display:none;}

 #sah-inner-rating img{display: none}
 .track-record-block{padding:10px;}
 .track-record-block h5{font-size: 30px}
 .track-record-block p{text-align: center;}
 .track-record-block{margin-bottom: 15px;}

 #front-testimonials .testimonial-slide{margin:10px;}
 #blog-section .blog-post{margin-top: 10px; margin-bottom: 10px;}
 #accordion [data-toggle=collapse]:after{text-align: right; }
 #sah-inner-rating .eduleve-number{font-size: 30px; text-align: center;}

 #dynamic-tab .btn{display: block;}

 #order-process-country .process-box{margin-bottom: 10px; padding:0px}
 #order-process-country .process-box h3{margin-top: 15px; font-size:18px;}
#order-process-country .process-box img {   width: 60px;    height: 60px;}
#service-banner{background-image: initial; background-color: #186da8}
.white-bg-form .banner_form_heading {    color: #f27b00;    font-size: 16px;    text-transform: uppercase;    margin-bottom: 0px;    margin-top: 0px;}
.white-bg-form input[type=file] {    color: initial;    font-size: 12px;}
.white-bg-form .add_more_btn {    background-color: #f27a00;    padding: 5px;    font-size: 13px;}
.section_heading .section_main_title {    width: 100%;    font-size: 18px;    margin: auto;}
#grid-box-section .grid-block .grid-box .grid-box-title{font-size: 18px; text-align: center;}

#homework-accordtion #accordion .card-header h5 {    font-size: 13px;}

#homework-testimonials .owl-prev{left:-5px;}
#homework-testimonials .owl-next {right: -5px;}
#homework-testimonials .testimonial-text .testimonial-title{padding:0px; font-size:18px;}
#homework-testimonials .testimonial-text p{margin-bottom:0px;}

.top-banner .hero_banner_text .hero_banner_title{font-size: 24px!important; margin-bottom:20px;}
.top-banner .front-features-box{display: none}
.top-banner .bottom-line{display: none}
.colored_banner_form{padding: 15px;}
.main_banner_form input[type=file] {    font-size: 13px;}
.colored_banner_form .add_more_btn{padding: 5px; font-size: 13px;}
.colored_banner_form .banner_form_heading {    font-size: 18px;    margin-bottom:0px;    margin-top: 0px;}
#country-top-banner .main_banner_form {    background-color: #f27b00;    margin: 0px -5px;}

input[type=file] {    font-size: 12px;}
    #archive-box-section .box-title{text-align: center;}
    #archive-box-section{background-image: initial; padding-bottom:15px;}
    #archive-box-section img{display: none}
    #homework-process .box{margin-bottom: 10px}
    #homework-process .process-btn{margin-top:10px;}
    .section_heading .section_main_title{font-size: 18px!important;}
    #accordion .card-header h5{font-size: 14px;}

    .top-banner .hero_banner_text .hero_banner_title span{font-size: 24px}
    .main_banner_form .col-md-12.browse-btns {
    padding: 0px 3px;
}

h2{font-size: 18px; }
h4{font-size: 18px; }
#call-to-action .section_main_title{font-size: 20px}
#front-testimonials .section_top_content {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 10px;
}

#front-testimonials .owl-dots{display: none}
#dynamic-tab .tab-content{margin-top: 0px}
#submit-order-banner h1{letter-spacing: 0px; margin-bottom: 0px; font-size: 18px;line-height: inherit;}
#submit-order-banner p{font-size: 16px; letter-spacing: 0px; margin-top: 0px; padding:0px;}
.submit_assignment_form .submit_assignment_form_heading{font-size: 18px}
.expert-top-title{font-size: 20px!important; padding:5px 25px; margin-bottom:0px;}
.expert-top-content{font-size: 16px; padding:10px; margin-bottom:0px;}
.expert-form .col-md-3{margin:10px 0px;}
.expert-form .col-lg-3{margin:10px 0px;}
.expert-form .col-md-2{margin:10px 0px;}
.expert-form .col-md-4{margin:10px 0px;}
.expert-form .btn{padding:5px;}
#expert-about-section .expert-about-title{margin-left: 0px;margin-left: 0px;
    font-size: 18px;
    text-align: center;
    line-height: 20px;}

.bg-overlay{padding:30px 0px;margin-top: 0px;}
#expert-about-section .expert-about-box img.expert-img{display: none}
#orders-listing-section .single-expert-sidebar .expert-card .expert-image img{width:40%;}
#orders-listing-section .single-expert-sidebar .expert-card {
    padding: 11px;
    margin-bottom: 5px;
    text-align: center;
}

#orders-listing-section .complate-order-block .order-details .order-content .expert-order-btn{text-align: center;}
#expert-banner-single .feature-area .feature{margin-bottom: 0px}
#counter-call .box .counter{font-size: 20px;margin: 5px 0px;}
#counter-call .icon i{font-size:26px;}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 991px)  { 
	#hero-banner{padding-top: 110px}
	.container{max-width: 900px;margin:auto;}
	#hero-banner .hero_banner_text .hero_banner_content{display: none}
	#hero-banner .col-md-5{flex: 50%;
    max-width: 50%;}
#submit_template .col-md-8, #submit_template .col-md-4{max-width: 100%; flex:100%;} 
.main-section-padding img {
    display: block; width: 100%
}

#grid-box-section .grid-block .grid-box{padding:10px;}
#homework-carousel .box {    margin: 5px;    padding: 15px 10px;}



#sah-inner-rating .eduleve-number{font-size: 26px!important; text-align: center!important; margin: 0px 15px;}

 .breadcrumb {
    padding: 15px 5px 6px;
    background-color: transparent;
    margin-bottom: 0;
    border-radius: 0;
    border-bottom: 1px solid #ddd;
    display: flex;
    flex-wrap: initial;
    list-style: none;
    white-space: nowrap;
    position: relative;
}
    
  .breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: .3rem;
    color: #6c757d;
    content: "/";
}  
  
  
  
.breadcrumb-item a {
    font-size: 12.6px;
    font-weight: 600;
    color: #f27b00;
    text-decoration: none;
    transition: all 400ms ease-in-out;
}  
.blog-template .post .post-heading .post-category {
    color: var(--white);
    border-radius: 3px;
    margin: 0;
    cursor: default;
    text-transform: uppercase;
    background-color: #285991;
    text-decoration: none;
    font-size: 12px!important;
    border: none;
    display: inline-block;
}

}

@media only screen and (max-width: 991px) {
	.section_main_title{line-height: 26px;}
	.section_heading .section_main_title{font-size: 18px;}
	#hero-banner .hero_banner_text .hero_banner_title{text-align: center; width: 100%; margin-bottom: 20px;}
	#homework-bg .hero_banner_text .hero_banner_title{margin-bottom: 10px!important; font-size: 24px;}


	/* Homework*/

	#counter-call {padding:25px 0px; background-size:cover;}
	#counter-call .box{margin-bottom: 20px}
	#counter-call .box .counter{font-size: 28px;}
.blog-template .post .post-heading .post-category {
    color: var(--white);
    border-radius: 3px;
    margin: 0;
    cursor: default;
    text-transform: uppercase;
    background-color: #285991;
    text-decoration: none;
    font-size: 12px!important;
    border: none;
    display: inline-block;
}
}




@media only screen and (max-width: 767px) {
  
    #blog-banner .blog-top-title{font-size: 24px!important; text-align: center}
    #blog-banner .blog-top-content{text-align: justify;}
    #blog-banner form.search-by-category select.postform{font-size: 18px; margin-bottom: 15px;}
    #blog-banner form.search-by-category .form-group{margin-top: 0px}
   
    .blog-template .post{    margin: 0 0 20px;}
    .blog-template .post .post-heading {
    padding: 20px 20px 0;
    text-align: center;
}

#exper-template .expert-listing-block .expert-box img{height:100px;width:100px;}


.blog-template .post .post-heading .post-title{text-align: center;}
.blog-template .post .post-content {
    padding: 0px 20px 20px;
}
footer .trustBy-heading{display: none;}
footer li{text-align: center;}


/* Dissertion*/

#disseration-banner .box .image-box img {
    width: 66px;
    margin-right: 15px;
}
#disseration-banner .box{margin-bottom: 35px}
#archive-article-list .article-box{box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important;}
.btnss{display: block; text-align:center;}

#archive-full-content .full-content-title{text-align: center;}
#archive-full-content img{width: 100%}

.blog-template .post .post-heading .post-category {
    color: var(--white);
    border-radius: 3px;
    margin: 0;
    cursor: default;
    text-transform: uppercase;
    background-color: #285991;
    text-decoration: none;
    font-size: 12px!important;
    border: none;
    display: inline-block;
}


}
 


@media only screen and (max-width: 767px) {
 
#contries-archive.countriess img{width: 90%; margin: auto;height: 180px}
#contries-archive.countriess .box{margin :  10px;}
#contries-archive.countriess .box .country-name{margin-top: 10px}

}

@media only screen and (max-width: 767px) {
  
    #blog-banner .blog-top-title{font-size: 24px!important; text-align: center}
    #blog-banner .blog-top-content{text-align: justify;}
    #blog-banner form.search-by-category select.form-control{font-size: 18px; margin-bottom: 15px;}
    #blog-banner form.search-by-category .form-group{margin-top: 0px}
   
    .blog-template .post{    margin: 0 0 20px;}
    .blog-template .post .post-heading {
    padding: 20px 20px 0;
    text-align: center;
}
.blog-template .post .post-heading .post-title{text-align: center; margin-top: 15px; margin-bottom: 0px}
.blog-template .post .post-content {
    padding: 0px 20px 20px;
}
footer .trustBy-heading{display: none;}
footer li{text-align: center;}
#topic-single-template .content-list{padding: 10px}
#topic-single-template .content-list ul li{width: 100%; font-size: 14px;}

#topic-single-template .topic-single-grids .box{height: initial; padding:15px; margin-bottom: 10px;}

.section_heading .section_main_title {
    font-size: 18px!important;
    margin-bottom: 15px;
}

/* Dissertion*/

#disseration-banner .box .image-box img {
    width: 66px;
    margin-right: 15px;
}
#disseration-banner .box{margin-bottom: 35px}
#archive-article-list .article-box{box-shadow:0 .5rem 1rem rgba(0,0,0,.15)!important;}
.btnss{display: block; text-align:center;}

#archive-full-content .full-content-title{text-align: center;}
#archive-full-content img{width: 100%}



/* Question*/
#question-banner .banner-txt .banner-title{line-height: 30px;} 
#question-single-banner .banner-txt .banner-title{line-height: 30px;} 
.sidebar .hoverbg{padding-top: 20px;}
.sidebar .hoverbg img{display: none}
.sidebar .hoverbg p{text-align: center;}
.sidebar .sidebar-box li{font-size: 14px;}
#question-single-banner .breadcrumb .breadcrumb-item a{font-size: 14px;}
#question-single-template .content-part .btnss a{font-size: 14px; margin-bottom: 15px;}
#question-single-template .content-part .question .answer-box{height: 200px}
#question-single-template .content-part .question .answer-box .answer-btn .btn {position: relative;top: 84px;
}


/* 404 page*/

  #no-page-template .pagenot{text-align: center; margin-top: 0px; padding:10px;}
  #no-page-template .pagenot .err{font-size: 22px;}
    #no-page-template .pagenot .errtr{font-size: 22px;}
    #no-page-template .pagenot .errt{font-size: 22px;}
    #no-page-template .pagenot .btn-warning{margin-top: 15px;}
    #no-page-template .notfound-assignment-form .ffaq{font-size: 16px;}
    #no-page-template .notfound-assignment-form .haen{margin-top: 10px;}
    #no-page-template .notfound-assignment-form .input_fields_wrap > div{width: 100%; float: initial;}
    #no-page-template .notfound-assignment-form .input_fields_wrap > div{display: grid!important;}#no-page-template .notfound-assignment-form .input_fields_wrap{max-height: initial;}
    #no-page-template .notfound-assignment-form input, select, textarea{padding:0px;}
    #no-page-template .notfound-assignment-form .input_fields_wrap input[type="file"] {font-size: 14px}
    #no-page-template .notfound-assignment-form .input_fields_wrap input[type="file"]{padding:0px;}
    .no-page-found-bootom-link .list-group-item {margin-bottom: 5px}


 #not-found-template{background: linear-gradient(to bottom right, rgba(0, 51, 102, .9) 45%, rgba(51, 102, 255, .3) 100%), url(https://www.studentsassignmenthelp.com/students15july/wp-content/themes/students/assets/images/homework/homewok-bg.jpg)}
    #not-found-template .hero_banner_title{margin-top:20px; margin-bottom:10px;}
    #not-found-template .hero_banner_title span{font-size:initial}
    #not-found-template .hero_banner_content{font-size:16px; margin-bottom:10px;}
    #not-found-template .not-founs-list li{font-size:16px; cursor:pointer;}
                .search-form .form-control{border-radius: 0px;height: 43px;}
                .search-form .btn{width: 150px;margin: auto;    margin-top: 10px;}



#dynamic-tab ::-webkit-scrollbar {  height: 5px;  width: 5px;}
/* Track */
#dynamic-tab ::-webkit-scrollbar-track {  box-shadow: inset 0 0 2px grey;   border-radius: 10px;}
/* Handle */
#dynamic-tab ::-webkit-scrollbar-thumb {  background: #f27b00;   border-radius: 10px;}
#dynamic-tab ::-webkit-scrollbar-thumb:hover {  background: #b30000; }
#dynamic-tab ul.nav {flex-wrap: initial;}
#dynamic-tab  .nav-tabs {  overflow-x: auto;  overflow-y: hidden;display: -webkit-box;  display: -moz-box; }
#dynamic-tab .nav-tabs>li {  float: none; margin-bottom:10px;}

#dynamic-tab .nav-justified .nav-item { flex-basis: initial!important;  }

#dynamic-tab .expert-section{margin-right:0px; margin-bottom:20px;}
#dynamic-tab .expert-section{padding:10px;}
#dynamic-tab .expert-section .expert-card{padding:15px; margin:10px;}
#dynamic-tab .expert-section{border:initial;background-color:initial!important; padding:0px; box-shadow:initial!important}

#call-to-action .call-btns{margin:0px; margin-bottom:10px;}
#front-testimonials .testimonial-slide{margin:0px 0px 10px 0px; }
#sah-inner-rating .page-test-box{height:initial; margin:10px 0px;}

#review-page-banner{margin-top:0px; padding-top:20px;}
#review-page-banner .review-counter-box{margin-bottom:10px; padding:15px;}
#review-page-banner .content-block h5{font-size:20px; margin-bottom:5px;}
#reviews-template{padding:15px 0px;}
#reviews-template .review-post{height:initial; padding:15px;}
#reviews-template .review-post{margin-bottom:15px;}

.blog-template{padding:15px 0px;}

#homework-carousel .owl-dots{display:none;}
#homework-accordtion .owl-dots{display:none;}
#homework-accordtion h4{text-align:center;}
#grid-box-section .grid-block .grid-box{padding: 10px;    margin-bottom: 0px;}
#call-to-action .d-flex{display:block!important; text-align:center;}
#counter-call{display:none;}

#homework-carousel .box {    margin: 5px;    padding: 10px 10px;}
#homework-carousel .box h5{margin-top: 10px;
    color: #f27a00;
    font-size: 18px;
    font-weight: 400;}
    
    footer .footer_nav{text-align:center;}
    #sample_assignment_categories .smplheading_cat{font-size:18px;}
    #call-to-action ul{display:none;}
#expert-about-section .single-expert-box img.expert-img {
    position: initial;
    width: 40%;
    margin: 10px;
}   

#expert-about-section .single-expert-box{text-align:center;}
    
}